.newButton
{
		cursor: pointer;
		float: left;
		color: #FFFFFF;
		border-radius: 4px;
		font-family: arial;
		font-weight: 300;
		font-size: 10px;
		line-height: 11px;
		text-transform: uppercase;
		padding: 8px 12px 7px 12px;
		word-spacing: 4px;
		margin: 4px 0px 2px 0px;
		
		background: rgb(91,91,91); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(91,91,91,1) 0%, rgba(92,92,92,1) 18%, rgba(86,86,86,1) 47%, rgba(57,57,57,1) 53%, rgba(53,53,53,1) 71%, rgba(54,54,54,1) 82%, rgba(61,61,61,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(91,91,91,1)), color-stop(18%,rgba(92,92,92,1)), color-stop(47%,rgba(86,86,86,1)), color-stop(53%,rgba(57,57,57,1)), color-stop(71%,rgba(53,53,53,1)), color-stop(82%,rgba(54,54,54,1)), color-stop(100%,rgba(61,61,61,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(91,91,91,1) 0%,rgba(92,92,92,1) 18%,rgba(86,86,86,1) 47%,rgba(57,57,57,1) 53%,rgba(53,53,53,1) 71%,rgba(54,54,54,1) 82%,rgba(61,61,61,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(91,91,91,1) 0%,rgba(92,92,92,1) 18%,rgba(86,86,86,1) 47%,rgba(57,57,57,1) 53%,rgba(53,53,53,1) 71%,rgba(54,54,54,1) 82%,rgba(61,61,61,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(91,91,91,1) 0%,rgba(92,92,92,1) 18%,rgba(86,86,86,1) 47%,rgba(57,57,57,1) 53%,rgba(53,53,53,1) 71%,rgba(54,54,54,1) 82%,rgba(61,61,61,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(91,91,91,1) 0%,rgba(92,92,92,1) 18%,rgba(86,86,86,1) 47%,rgba(57,57,57,1) 53%,rgba(53,53,53,1) 71%,rgba(54,54,54,1) 82%,rgba(61,61,61,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5b', endColorstr='#3d3d3d',GradientType=0 ); /* IE6-9 */
		
		box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,0.4), 1px 1px 1px rgba(0, 0, 0, 0.45);
		border: 1px solid rgba(56, 56, 56, 1);
}



/*  SORT ARROW */

.sortArrowasc, .sortArrowdesc
{
		width:14px;
		height:14px;
		border:1px solid #ddd;

		background: rgb(193,0,48); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(193,0,48,1) 0%, rgba(144,0,36,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,0,48,1)), color-stop(100%,rgba(144,0,36,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(193,0,48,1) 0%,rgba(144,0,36,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(193,0,48,1) 0%,rgba(144,0,36,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(193,0,48,1) 0%,rgba(144,0,36,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(193,0,48,1) 0%,rgba(144,0,36,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10030', endColorstr='#900024',GradientType=0 ); /* IE6-9 */

		border-radius:10px;
		display:inline-block;
}

.sortArrowasc:after
{
		content:'';	
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 4px 4px 0 4px;
		border-color: #ffffff transparent transparent transparent;
		position:relative;
		top:9px;
}

.sortArrowdesc:after
{
		content:'';	
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 0px 4px 4px 4px;
		border-color: transparent transparent #ffffff transparent;
		position:relative;
		bottom:9px;
}